## confmgr 0.1-2

=== Makefile ===
#############################################################################
# Makefile for building: confmgr
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Aug 9 16:39:38 2010
# Project:  confmgr.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -unix -o Makefile confmgr.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/naresh/dev/confmgr-0.1/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/naresh/dev/confmgr-0.1/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: confmgr.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile confmgr.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile confmgr.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: confmgr
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jul 3 23:40:14 2010
# Project:  confmgr.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile confmgr.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		xmlutil.cpp \
		profile.cpp \
		config.cpp \
		addprofile.cpp \
		addstep.cpp \
		dbusutility.cpp \
		confmanager.cpp moc_mainwindow.cpp \
		moc_xmlutil.cpp \
		moc_profile.cpp \
		moc_config.cpp \
		moc_addprofile.cpp \
		moc_addstep.cpp \
		moc_confmanager.cpp
OBJECTS       = main.o \
		mainwindow.o \
		xmlutil.o \
		profile.o \
		config.o \
		addprofile.o \
		addstep.o \
		dbusutility.o \
		confmanager.o \
		moc_mainwindow.o \
		moc_xmlutil.o \
		moc_profile.o \
		moc_config.o \
		moc_addprofile.o \
		moc_addstep.o \
		moc_confmanager.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		confmgr.pro
QMAKE_TARGET  = confmgr
DESTDIR       = 
TARGET        = confmgr

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_addprofile.h ui_addstep.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: confmgr.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile confmgr.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile confmgr.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/confmgr1.0.0 || $(MKDIR) .tmp/confmgr1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/confmgr1.0.0/ && $(COPY_FILE) --parents mainwindow.h xmlutil.h profile.h config.h addprofile.h addstep.h dbusutility.h confmanager.h .tmp/confmgr1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp xmlutil.cpp profile.cpp config.cpp addprofile.cpp addstep.cpp dbusutility.cpp confmanager.cpp .tmp/confmgr1.0.0/ && $(COPY_FILE) --parents mainwindow.ui addprofile.ui addstep.ui .tmp/confmgr1.0.0/ && (cd `dirname .tmp/confmgr1.0.0` && $(TAR) confmgr1.0.0.tar confmgr1.0.0 && $(COMPRESS) confmgr1.0.0.tar) && $(MOVE) `dirname .tmp/confmgr1.0.0`/confmgr1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/confmgr1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_xmlutil.cpp moc_profile.cpp moc_config.cpp moc_addprofile.cpp moc_addstep.cpp moc_confmanager.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_xmlutil.cpp moc_profile.cpp moc_config.cpp moc_addprofile.cpp moc_addstep.cpp moc_confmanager.cpp
moc_mainwindow.cpp: config.h \
		profile.h \
		addprofile.h \
		addstep.h \
		confmanager.h \
		dbusutility.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_xmlutil.cpp: profile.h \
		xmlutil.h
	/usr/bin/moc $(DEFINES) $(INCPATH) xmlutil.h -o moc_xmlutil.cpp

moc_profile.cpp: profile.h
	/usr/bin/moc $(DEFINES) $(INCPATH) profile.h -o moc_profile.cpp

moc_config.cpp: profile.h \
		config.h
	/usr/bin/moc $(DEFINES) $(INCPATH) config.h -o moc_config.cpp

moc_addprofile.cpp: addstep.h \
		profile.h \
		addprofile.h
	/usr/bin/moc $(DEFINES) $(INCPATH) addprofile.h -o moc_addprofile.cpp

moc_addstep.cpp: profile.h \
		addstep.h
	/usr/bin/moc $(DEFINES) $(INCPATH) addstep.h -o moc_addstep.cpp

moc_confmanager.cpp: profile.h \
		dbusutility.h \
		confmanager.h
	/usr/bin/moc $(DEFINES) $(INCPATH) confmanager.h -o moc_confmanager.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all: ui_mainwindow.h ui_addprofile.h ui_addstep.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_addprofile.h ui_addstep.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_addprofile.h: addprofile.ui
	/usr/bin/uic addprofile.ui -o ui_addprofile.h

ui_addstep.h: addstep.ui
	/usr/bin/uic addstep.ui -o ui_addstep.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		config.h \
		profile.h \
		addprofile.h \
		addstep.h \
		confmanager.h \
		dbusutility.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		config.h \
		profile.h \
		addprofile.h \
		addstep.h \
		confmanager.h \
		dbusutility.h \
		ui_mainwindow.h \
		xmlutil.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

xmlutil.o: xmlutil.cpp xmlutil.h \
		profile.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o xmlutil.o xmlutil.cpp

profile.o: profile.cpp profile.h \
		xmlutil.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o profile.o profile.cpp

config.o: config.cpp config.h \
		profile.h \
		xmlutil.h

## confmgr 0.1-1

=== debian/changelog ===
confmgr (0.1-1) unstable; urgency=low

  * Initial release

 -- Naresh Mehta <naresh@naresh.se>  Mon,  5 Jul 2010 15:23:39 +0200

=== debian/control ===
Source: confmgr
Section: user/network
Priority: optional
Maintainer: Naresh Mehta <naresh@naresh.se>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.2
Homepage: http://www.naresh.se/

Package: confmgr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Conference calling at your fingertips
 Conference Manager makes dialing a conference call a single click
 operation. All you need to do is create your desired profiles
 using the easy to use GUI and add the relevant steps as required
 by the conference provider. You can use unlimited profiles. All
 the profiles are stored in an easy to use XML file which can be
 edited outside the environment if needed. Future versions will
 also include integration with phonebook to get the conference
 numbers automatically.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAAsRAAALEQF/ZF+RAAASUklEQVR42s1Ze3RU1bn/7b3PnJlJJg9JCGMSJJZQK4LEQnm0KNHS
 C1ZauRoL2rTQlhZWy1JWqV7uldpUbUu92GJvlGjpurGlghIfVFSUKA8DEiQwgZAXeU1eM5PnTDLJ
 nDnn7L3vH2cmBkHXuous1e5ZeyVz5pzv+3772/v7ft93iJQSEzWaznRn1x/u+H7d+13foJSlSiml
 mkLrF973xVcmz3a+fX3uNH3ClMUGmSgAJ/bV3FXx1/oSBbYsQigIBYQEICWE4HyY97+buVT5wV2r
 lvZmZ2f/awE4vv/CLRXPXzhsU+zJhFIkTXYiZUoComED/e3D4FxAcgHvYOO7Pdd67t9R/Ieg2+2e
 EAD0agWMhDT7qT31zzCmJhNKYXMoyLppErJnpSFrdhpcGU5QSgBKkJ0yfZn3VP9PnnzySceEWD8R
 ALzn/bnRIb6QEOs7oYAZ5Rgd0qGPGCAAQABCCAiluMk9f9Wzzz47rbS0lPxLAPA3D0wnYAqIZaip
 c/S0DCHQFIS/KYSRwSjivxECpDrSrgPwxdLSUnUiAChXK4AQEEIsGwEJCYLh/gjCQQ1SAJASkOPv
 JwzAFACJAKJXq/+qPeCePqlZCG6OxQIpIQEIISGlRPwDKSElMBwNBgHYJkI38Bke6OoZSqxt7s8n
 lKVDQghh1tz65anVTodNfPreSdMSmwZGA2cykqfOt4wkY6YRgpgXYIGRAlVdxzwATFzil5jej8+n
 6MHwYkZougSEKbjnulu/XGNzOj4zVF4CoN0XSvzjX0/9vLEjvJkxJTl+XUpgx989bXctvm7b125U
 XsjLyxt7JjHVqQXsjU+ky8w3qVRApAQRY3vqEjO7hlp953wnzgMIuN3uSPy6r7p+yvkXXvvjqNf/
 75QQ+5heSFSX7KvKvvu2zeqc64+N1xsfY25sau93Pvi7Q680d2tFNlVNdthtmDwpEdekOKGqDKpq
 zzn4UXfxQ1t33rNhwwZF0zQAgMvlwuRZjvf8Q+0VgHUgrDNLQEFACQEkgZQSR5vfOKZzbQBAS0FB
 QQQAjIhGjxftfD7a0bvapih2e1IiEjMmwZ7kAmM22Ew5t+OV8gMvbn78gT898wy9IoCIZuD5l888
 Kqn9TqYwoqoK5tyQjiXzMpE/LwuzctOQkKBCURVFzZj/h9K/vfLF3bt3j4XBXzyy2fig6bXfcmHq
 kJdGRxJzRXuwqeu8/2QtAO/06dO9BQUFEgAu7HvvPrtUvq2oKpJzspF561xk3T4f7oU3w5GaBKbY
 YLfZXQvUKcV//t0fFm7bto1eBqCtK5hd1z78M6owMIUiwWlDaorD+ptsR05WMqZPTYbDbkNyWtZ1
 N9269vEf/2R9st/vBwC43W4s//7XDjX2et6Jmy2tcwshAVMY4v2L+44IyQcB1G7ZsiUMAL31Ldmt
 rx5+2qbY4Lp2MlJzp8KZngpbghNqUiLsKcmgzAbKFCSqztR/y5r56K5du9IrKiouBVBV61ukKGoK
 YwyMMRhcot0fRmt3GF09oxgaNaEoChIcNjBFwXUz8+9yf+Er9xQWFtpM0wQAFBUVcZ9S+1tT6KME
 BIxQUEJBQdDSd6G1vqeqEUDz3LlzO5cuXSq5btCzz+x5MtFmz1RUG2wJToiogYh/AOE2H8JtPpih
 EVBGwSgFYwpuuOba+Z1t3jllZWXqJQAIIZMoU0ApA6MUhFD4+jQ0eEOobQuhuWsYvcEoTEnAFAbV
 4bLPyf/xL49WfJR55MgRAIDD4cB3f1pwti5QtY+CApKASALOTXGo8eUjQooggMZ58+ZpOTk5qHnp
 7Ttl3/BqRVHACIERCiPs9SNU70Wozotwmx/S5GCUxuwicCg2u1NRpx88eDAhHA6PO8QEBhmX7gkl
 IIzAkBIjOkdohGM4wiFBoCgEio0i1f2FnJlfLdz68COPJNXX1wMA7n9gtTkyueNxzYiEIQEhgHO+
 k3WtA/VeAI1Llizp3r59u+ipaUrpevN4saqoKmEKCFUgRnSYwRHwsAahm6ASYISCUMuTAIEEYAqR
 0NDQkNjX1/cJALuNnZVSmIRgLLUSYnmCEgrKSGxSUMZAGQNjFDPm3v1AV5/5jeLiYhZ36dqfPdB2
 pvPon4UUMGVUvNew94iQvC8xMbF+x44dkQSnkzSVlf8qQbVPo5SCUQZKqSWbMlBCLcOtFQUFQTzT
 d48Ee8OGZkybNo2mpqZ+AmDR7Mm14cGu41JaIQ8ytgWsx0EkBQEFJcQCRCxlqjPJOeeO9b/c/+bb
 2U1NTQCAvLw8+W7D3mfCeshf3XXc0z3U2g3gYkFBgT8vLw/eQ5WLIrUd6xmlse1hhVoSM8ayW2I8
 PYGU4JB4p7X6FICow+HQFEX5BEDWtZOjqbx+k64Nh0QscsiYSAlmUUxQAMyaMe8QypA+dfaclGm3
 PbR27VpnX18f3G43Xn1rb8eJ1rd/U95Y9haAXrvd3rBixYrocGfA1fz3g8V2pjhpbJUtyfGlkqAS
 sUliSdEC8L635sxH3RdrAfjcbnf4skT2zfzZNacO/PeDI0GfPx7+hLASqYwBkrF9aFFLCkIAShlm
 Lrp//fmGzgWbNm1SAGDhwoVy5p3XlnYPtR0GULN8+fLegoICnCsp26yamEMosRKdjCc9GSesIFLE
 FHIQKWByU3zQXlv9nOfQO6YUPYmJiXUbN26MuFwuy5LxFdny5csTj504c8e0m27/bsa0W2ampF+X
 anMkKGTM8HHsQMSSfYyk+ZpPHmutLH3w3LnqHrfbjTfeeINs2LAhGYAoLy8fnmLYMi48tft1k/NJ
 YSOaJCGptf7S2jfjZEsp0B8ZHrnQ39n7UdfFhjOB1jZTiD4AlU888UT11q1bjbFEOR6Ax+PBypUr
 k7xe7wwANwBIB6DicuYoY9dkbBJY1PjjNWvWVJWWluoA0NTUhNzc3LGH3G63MxAIfBXAzbH9CIxV
 C5fIkuP0aAACAC7cfffdLSUlJdHx5eglZC4vLw8ej2d479691du2bfMGg8HkUCjkjIG40vg0SwyF
 w+Gxa+ONjwEQgUDAC6B/nMF0nBwy7hoHoGdlZY0oihJcu3btyLp168Sna+nPLerb2trQ1tY2foXG
 r85nDZmfn3/FH2JJ79Ol5JVkjnlk4cKFcDg+u4SesLbKP2tcVtD4tKHE08GOO7xi+PYkxe68wZGG
 SUoC7IRBQGLQ1HBRG0B9pBdCCghYhzg6MOQpdN3456xJk0V6evplioJd5zP6qvc8pjDK4olSTclE
 QsYsKK4MEKYCkoNrIUQH2zAaqAV1ZXoTM/PeTHbPqqPK5cXUZQCqBtpvfLHHs4s4bAvT1QRygz0d
 k2wJSGZ2EBBEpQmDCAxKDUHo4BAWCN3kB//jqXu3l1emTZkyZcDv9/NPK0rNmt1zZO8TrptzM75v
 tVkYZMQOyTUrQSr2GAuggKmBh33QeqvR7zvz2GDarP852WZ79P7CH5qfljsWXU73eXP+t+fsYVuC
 fZGDMZKjpiCFWXtvVBgI8gj8RhjN0QF0GiEwQsCIFcur//LGB63llVkAZixevFgBgI7RhvQoH7WN
 V7bxqYO/CgyOekEoCFVgRkKI9jZCD3XBHO2HiIYBYYLaEqAmZ4PZk2FT7Q4SrHt4qO61kttu/VqC
 x+O5HMCoqdv299f9yeGwZdiIRCJTkMRsMCXHENcQMIbh1QdRqwVwUeuFEBxUclAp0FfT1F1Vsu9j
 ABHGWPvKlSt1UxjkaPcrTz3+wi9WFBYW0mAwCADY9vRzHX85UF9kmjAlp4Ck0IPdiPhqEO1rgRHy
 wRwZhNA1EOoAs10DAhsIUXHHvOlr0tTgdzZs2KBeBuDjfu+MMNWXKQAUEDBIREQUfWYYnUYQLdF+
 1Eb8aI8OgEsTRAoQIWFGosaHv9n1TnRoZACAZ926dYHCwkLZGDw9z1CGViXfZDz58r49mXv37iUA
 UFhYKI56Aq++f7r1dSkBKQikAIzhHmj+Wmg9DdAH2mEMBcAjQ1aOgw1EKlCYyu7J/9JPKysrM4uL
 i8klAMJSn6dQYmOQYJDg0kSnPojWaB+atR549T6EeQSQAkQIQHBASnj+9lZl56nzLQDqlyxZcnH7
 9u0GALSNen6d4ch2zpwx88b8VXN/UlRU5Ip7YWfJ8+Ff7Tz88MDQiE9wCSkAKSiErkMf9CHa24xo
 Xyv0gQ4IbRSQCgAGSIbrM9NmJCWot3g8nssKmuQYbQOTEkwCpjCh8SgMYYJIxIiVQEwj+lu6ez96
 5qWjkPABqF6+fPmoy+VCY6jqNqaQZdcoU5CipGPl+tvWjOihGVu3bqUAkJ+fj5X3fbfz93899qjB
 uSGkJVIIizwKzsGjGrgehZQEUlJIySBBoTDG7KqSVVFRkXRpQQOEEWN9kMIyFgDG6JvVXRNSQAoJ
 XTPM8l/vfNsYiQQB1Cxbtqxny5YtctQYUk8Pvllkp3biZMmw0wRk5qRNXVww+wGPx+MCAEVRUFRU
 JCLqda8cPt24XwgBISSElDETSCyFEUjQMTIpBGByKXWDO/x+v/0SAC6mVnEuTcktAVIAksf3KAHG
 /qfgHKh66eBJ74dnmwHUp6Wl1ZeWlhoAcGbg0ArG5BICAoXYQAkDQPCt9V/9Xs1Fz6x4R8HtduPx
 J34z+se9lVsCg8F2bgXkGAgJQWITEpJg7HtL10DP0EhUD4VCJN7WoQCQi+SGnsb2cs4lhCnBubRW
 ZdzkpgDnEv6LXv/JZ1/+EIDPbrefPXjwYNjtdmPYGEjojtb9lwIbAT7pxFEQpE2+ZvLSNXN/UFJS
 ktzZ2QnA4l1zF33du2PPsa1cmoIj/onlFikgIMCldc0wTbHn3epTsMhd9JIzMMmVrPe8WrF5NDw6
 aJoC8WkYn0zTFNCjOn/3sZ0HIoNDAwDOFRUVBebNmwcAaAxX3gfIPEIUq5UiTQgpQMDAiIJv/nDR
 qoFwz5e2bNkyljx37drFGwJsX8XZi69yYcLk1jS4MTbN2PX9R89VlVc21QPw3XvvvcNxUkcBq6OQ
 GqUXX/ref65uO1Nboxtc6oaAYfAxAIO+3uBrm7bt6Tp9oRVA7fTp0+u3bNnCrTwy5KgLnSiiRKEU
 DBIChtRgSiNWaylIdCa67vn5bQ/t/8f+lPGdjLKysujvd59+6MCR6jeihsYNqcPgOgxhwBAGQuGR
 6F9eO370secOvWVyEQBQs2LFimic4I2ROY/Hg8WLFzuj3Jw3df6sb+csnPOVxEmpCUII6atp9DeW
 n6wf6RkYBNCckpJyvLi42FdYWCiF5DjZ/48HO0Yu7FCoDQphcCpJcLIkmEJH2ByAKTlMYSA0FBr6
 5d27Vi279Vvvl5aWjtGCHTt20Id/sfn6W76UuTr/K7lfT0t1uYQQsq4l0FtxtuViW/dgn5ToYYx9
 vHr16pqSkhLzihVZfX091q1b5zh+/Pg0ADMBZACww+LmGoA2ADXr16/vLSkpEQAwbAykvt759BkH
 TcixURWMUDBqg0rs4NKEIaMQUsAQJgyh4+3SD/ccKjm/qaKiojdeLwSDQWzatEl58cUXrwUwG0A2
 AIcV/jAKoBtA/YIFCzpLSkqM8U3eK9Lp4uJiWlZWpmqa5qqsrLQDkHa7XSssLAwXFBToy5cvH7v3
 TP+7d9SFjper1AmFKVAItaJPrEyUUoILywO60NHS0NG+9c5dq3/0ox+d3rVr15gXwuEwPB4PSktL
 HWVlZS4AjlAoxBcsWBB1OBwjBQUF0Y0bN15m6+fWA6ZpIh41FEXBlV6PVvW/d29dsGKfyhxQqc3q
 8RCrzyABQApwKWAKA1Guo6vdP/jI7Tt/tmTJkgNHjhwJX0lvvOeqaRqys7MRb6FcaXzuKyZFUZCT
 k/N5t0BKOSyEgCQCgggQGWsAECsBSljhVAgJKSRMgwsAKbEtckUA/59XsFf9mmeKPeeCwc0hU3CY
 goMLATFuchH3AIcpTHhrfe0ToXfCAKTA3R3y6mUmN2CaJgz+STw3BYfBTRimAc5NaBHNKH+xqhLW
 wTSuVveEAKCEydefPvHrwf6gV+c6DFNH1NShmzp0Q4duRqGbBnRTx4EXKj5oqfZ1AujIzc0d/ZcA
 4HK5sGT+0q4nV/3tO2eONJwc1Ua5ZmjQDA0RQ0PU0NHfOzj80raD/zjw3MnjUshOAA0FBQUT4oEJ
 6UqEw2Fs3LhR3f333TfnzJ5yV25e1lybQ3UBwKB/qO/Cida2YCA8CKALwMk1a9a0jE9k/3QAgJWM
 SktLVY/HkwErESXBinIE1n4PAugoKCjoWbx4sYi3x692/B/WO8wsWrhDqwAAAABJRU5ErkJggg==

## confmgr 0.1-2

=== debian/changelog ===
confmgr (0.1-2) alpha; urgency=low

  * Updated the version number to get uploaded in the autobuilder.

 -- naresh <naresh@naresh.se>  Tue, 10 Aug 2010 21:53:23 +0200

=== debian/control ===
Source: confmgr
Section: user/network
Priority: optional
Maintainer: Naresh Mehta <naresh@naresh.se>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.2
Homepage: http://www.naresh.se/

Package: confmgr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Conference calling at your fingertips
 Conference Manager makes dialing a conference call a single click
 operation. All you need to do is create your desired profiles
 using the easy to use GUI and add the relevant steps as required
 by the conference provider. You can use unlimited profiles. All
 the profiles are stored in an easy to use XML file which can be
 edited outside the environment if needed. Future versions will
 also include integration with phonebook to get the conference
 numbers automatically.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6078&group_id=1731&func=browse
XB-Maemo-Display-Name: Conference Manager
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAErRJREFUaIHVWnt4lNWdfs8539wnMxNymyRARggEAsgt5S6GioKu
 itVxxcpKqhbYFgut1o0rPsVHV+lWWlC80GKNlnJZoAoUi4oSRDBcAkEIBAiQ
 hFwmIYRJMpnM5Vz2j28yhK6SUPeP3ZPn5Mtczvne9/c7l/e8X4hSCv+fi/aP
 NgwEAmhubobL5YKm6d3Y7fYb7iMQCCAUCgEA3G43zGbzjQFRSt1Q3bt3LxYt
 WmTMyclxAcjMysrql5OTk3LrrbdaNm3a1Ks+Xn/9dfL444+bcnJykp1OZyaA
 vgBSHnjgAfO7775L2tvbe43nhsC/8sordODAgakmpt3uMlkX2A3mXwB4EsA8
 APfYbLbsF1980dDQ0PCN7Y8ePYrx48cbAXgSrMYfJLusCx0209MAftbVB4Cb
 HnnkEe3o0aO9wkR6OwdeW7mS/uGV3064IzP3uZzE9HFmzWBSAOo7/Jf+duHY
 wa/qz57kSjYBKJ01a9bxVatWhfv27XtNH1NvmWxNMvr/+f78IT+5KSNpkMYY
 40Kp83UtTes/PnZw14HKCi5kI2PsYF5eXnlJSUm0J1xs6dKlPYIvKytD8evv
 P/xw39FrByemj3BZ7NYEk8VoN1qMGfbExMl9c4anWh3OsqaqJi6l6/Tp036H
 w9GSn58fj876tX/UcmxVb8y7L+95T3pyX4fVZrZZrEab2WLKdCf2mT5+0LD0
 FFvCnsPnG4SUjrq6uubk5GT/uHHjvjuBmo+/muo6fWmd1Wh2ME0DYxSUaWBM
 A2MMGqUYlOhOd9sSnV/Vn6mRSqGqqqpm8eLFEQCQPEoTAqUvZ6fIhZpmopQY
 QKkGQgyghIFQBqoxkuNJyzQZCCk5XtMIIBoMBi8WFBSI62GjPYGPdoZI7dYv
 lhuZwU4p02/MNFDGQDQGyjRQTSczrX/uiDFpN3kApHHOXV2rS5vvxFB5+cST
 lGmgNNaG6iT0QBjAqN7HQ3fmTfBkJCYDyAiFQjbO+XXx9UigZu+R4SwqxhLK
 YHTYYMtIhsFsAqEUjFAQSmOgGEwGA52YOSgHgLmurs5WUlICAOioL7vHoDEz
 M1hhsKZCsyTqbSiNZYLFrzabxTRl9IBBAKwHDhww1dbWXhdfj/uARtkoAgKD
 1YyUMUNhTLAhUNWAQJUPUAAhBIQAVFFAAcOS+qYAIACMsauSgfosc/JgGB19
 QagZorMNkZaLEJEwiNLbE0XQ9TN0QFoKAOJ0OllP+0KPBEgsS5rFCFMfBwxW
 C4xOO5jRABnhoISCEAUCAKBIsiTYYk1ZFwFrWi5MCW5QgxUyEoKMhABCYx//
 XVEKlFICIBSr1y09DiGhZDMA8M4wou1BKCFADRqoUet2ewKA6L8J7XpDAlAA
 YEr0QEtIBzXaAEKhRBSKhwFIKCgoqSCVglKAIsBlfyAAoNbr9Qbcbvd18fWY
 AaPL/qVUKsyDIZP/dDUgJGQkCsIooBRAAKKA2HjqIqXQLbzM7AQ1WCDDASge
 hgj5IXkEAL26KUFAKQERjYriQ5WfATheUFDw3TOQ+b0RrdYs9wdSKgRqG+E/
 XY3OpiuQkWgsvgoqjjeOmcRIxF4xQClIHgLvvALe0QxAQUoJKQWk4pCKQ4Hj
 k33l249W1G+YO3duw6hRo3qC1zMBABgx7/6fh5ncxjlHR0MzAhd94O0dOvRr
 dvL439cMbiUikJEAeEczIv4aiGgQUkkoJaCkgJQcUkTlviNnNv1+W/lPfvPq
 8gsrVqzgvRGHvVKj6SOHNM5a9+v7yzd98uCFLbuX24AMqmnQh3nXNI+BV13j
 KZ4SxQNNUCKE8KUziLb7oCSgpIRUgFQSTVf8NSvWf7HkdCPbtGPnrnB2dnZv
 YAHoZQYAwGAxy1GP3rtxyq+fnICUhPejgkcgJZQUgJR6JiRimKHQbRIHm04g
 WHsAYX8VlOJQSo96lIejuw6Wb37sxb9835Aycn1JSckNgQe+IQNFRUWkqKjI
 CMAWI6jcbnen1+vt9Hq9KmXIgNrbVj7z2Il1H22q275vldVoylJQIIRCgUDp
 LOJMACDSWg8VaQWhGpTQV5uW9o6GX7//xXOdxv7/tX7L34J/P94rKyuxbNky
 rbKy0gygazOIZmdnB71eb3TmzJnXEvD5fHjppZfMb7zxRhaAwQDSABgAcACN
 GzduPD9w4MDqwsLCwPTp0+XIglk70vOGfVm5edevOk9enG9imgWUgIBIAKI7
 AaX0TCmlwDn4Z4cvfPCrt3b/8r4HH6lduXSp7L5UFhcXo6ioSNu5c2diY2Pj
 QAAeAM5YMIN79uy5+M4775yeO3du44oVKzhRSqG2thZPL37GVX3w8rxh7nEP
 ucxJ/QkhrD3s95fWfVH2dcP+4xERagFQDeDk2LFja/Py8kKvvvqqtFospPrT
 AxPP/XnnKiPHyIjgZ27f9MpCANW7d+8+l5+fr6o+XvKWDPnnN14JVr/z14ql
 e8oat7z19upAfn5+/DRXW1uLwsJCbeu2rU57ijFv+r+MeXTIBM9ko9mQwKNC
 Vp9sqNn1XumB88caapVUtQBKtm/fXqkBwI6Nu1JSG0a9P2b4wBmEUpBY7FJV
 f9eApOGeSZ47x+859+EXx30lDqlE39LS0nOlpaVnKioq6lesWNE5auak/cnD
 B079+u3NT2nnfHekpaXtd7vd8TnAhRQnKpveX/ifO3+1bPmbF9dsnhMfZwCw
 bNky+vbbbztaAk1DHiicumjKvSPvtNltDih9TVBSISMrNWl0fs7wv/7+y8//
 +mbJPgDYvHlzGzl/tspY9OSnf3Gw5LtACQghV5Ovri6TSinU+CvrPju7qbii
 qfSMVNIP4IzNZqvwer2+u+++O+z1enHp6OnUlNE5Td0B+uuOp7oyR1z7nt+P
 JUuW0LKyMvuJs2XDp88d+6O7Hpv4kM1is1PCQEBjGyQgpQKXAkJwRHgE65bt
 3PbZn44emDt37i72w2nz7/GVdTxLGaOMURBK9Er05ZEQ/TUlDInWZMfNGZOG
 D+gzLOtKZ1Nna6jFFomEM48dO2bftm1b9PDhw+Hxt+e3paamXjMhzY60ju7A
 i4qKiNfrTThU9tWwQbcmL/zJ72a9nDctd4rFaDEyoktrjTDQeCWgVF8wFYC+
 Q1MzDnx0snxIdm49Wfnw1nU8gNlMo7CnWkAAdFwJQwhdp0DprSjRlaJUAAWB
 EFx+3VBy6pPTG4rr2y7UA7gE4ERaWlq5z+drx7eUOXPm0I2b1mfkPzR23n3z
 p87N8CT1gx5vEOiR7yoEulxRUBBSIio4IjyMcDSCPy7ZvjnbMaZIi7TKIVRj
 SOqfgMwRSYh0ROGrbMWVhg5d3lCdQJfK0QUbgYEY6ejMqcNGZIwfeqxuX9mu
 M5t31LdVVQKglZWV+Kb1PCyChqzJjrtfmvfYS7mDcoc6tWSYqBWUMCglIZUE
 V1FEZRhh0QEBDqWHDZQQMErBCAMhBIluRzKCUBohhFACmOwGmG0GSKFgMDMQ
 Cn3HxLXCpvuVEIDBQAenjs5o7mho+uET3kOTb5kU/LbNqCl80Tn09vR7olqb
 hxIKjRhgpBZoxKAvsYqDqBAUFLgMQygeu3dsU1ddmYkXrkkp/FRStDYGYU82
 g4cFOlsjUKLbt+PqQM+EUgoUBCHeGThSu+cPH5/esHLLjg0XJ0yYoK53AOln
 zWmePaDw8TP+w29VBcteaId/RkR2xjWsVIBCLAsqHB8+3e0fGavRUCQAoJ0O
 vS3zU6Uk2i914lxJI2qONSNwuVMHqxQgFFRMKugaRiHCQ8GjdXvfO6w+GPno
 yzOfLj9XVpOfn6/MZjN8Ph8KCgqMXq/XUFxcDABobm6G2+1mXq/XtGHdRuT2
 mXjorr7/etdNlu9Nqw9WF/vCF1RzuBZXoj60RS+jk7dDyCikEpBKQioBoQS4
 EpBKgPOoqCyrKwVQS4dM6/c+R7ROSYloiCMS5JBCQQkJJZWuc6SCFApRHomU
 NxzcWnx53bTpPxvx4w3b378wc+ZM5Xa70dzcjDlz5mg33zwy9b333hu7ZcuW
 zK5s17Vcoo2NjX22bNkytqCgIHPBggWGQCCAwc6xX9yX+YuZmcabHxQKR7iM
 Sq44uBIQSoIrCSklhBTgkkMIDi45Tuy/cKjqeOOOUaNGNbHXVi9vIwZ55sIR
 390ANcX1vYqdlCQgpEB9a9WX28rf/enNszKXvfnH12pHjx4V34wqKysxe/Zs
 y94DJyYNmjDn+boz+yQAX0FBQaPH48Hy6r3zGs5Xu/zn6wYppfqXlpbK/fv3
 t/t8Pj7t1ttEf3vuqf7W4WsVUZW+zvOjCYhLKj1wQok4AS6j8Lf4q9/42QeP
 e2c99HVhYWEk7szt21o++uD6ipXhNjGBgGmEAFIK3hJsPNJoOvNiynDzJ08/
 81S0u26pqKjAqlWr2NbtH/V1Zk1dlDvx4fmRcLB168r7fwfgk927d3+dn5+v
 llTteqsl0vHEsXc+/Lz07U2Hwm0dLQAqABybMWNGU1FRUbzfIG8zl/k/m1fZ
 fngxU8yjFCD1JbSttTqy+YPl+1+4ddz0usLCQmm326+1FjtaQ6bq475s37mW
 gYSAuAf2Odcny1Zpc1lC3Q8XnHMUFxfjl888k1DXzG8f+f35zyf3GzGSUoZg
 W5PvwxX3/xbAp10Enq/e9dYVFZ5PFUHzicr6vf+x5m+1B4+fh0IDgBNJSUkV
 O3fuDOTl5cUms0AHb3WdbTs0RoEkKqXa00yecifc9ZQw1R3LNXLa5jSHc6d4
 ynOneMq/bSXx+XyYM2eOYc+XX2XkTpqzZOpts35otCRYCGW6PaILqWtOZBQE
 lFAwSpB+c3bG/UUvPFr2px0Hvlq5bk+0ozPp8uXLaVOmTDm6dOnSxsLCQkEJ
 Q4Khj39M0ozPvw3H1b57WUKhENasWUPSMzKd5VWBObfNeW330EmzHzdZbRbG
 CBhFbLuPE4iToEQ3wfRKYDabDBOe+MGUR7eunJd1y+jhAEaHw+E7n3322THZ
 2dkJa9eu/Qa/5TsSWLx4sbZw0TNDx9yx6J0J9/77m87UmzyMEVBGQeP6Kd7j
 NWpziCUFOeYkmCmDRnQvVSNA2gB3yoOrlzwybcmP77AkOgYAmHru3LkpCxcu
 TF+wYEGvsPXqS2VlZThVq+695aHffOQZccf9BpPVRBkBpbhaYw5dLHTXRHCQ
 uQ9GW93INafARBkYJToJSmExG7WJc++d8vCfX/5RZt6wHACjWltbJ69evTpl
 586d/zsE9p3i8xwD/mmDvU96f6ORIcGqwWigIITGrcVu4797IQCQqJmRbrAj
 29QHWSYXNELBKI1dCQyMIWPQTe5Hil76Ufb08UMBDAQwfPPmzcbvTKAzFKU7
 vqwpZIxpFpMB2f0c6J+egASrIQ7+Gy1CvSj9JgQmosHJTMgwJMDBTKAEoJRA
 o11DisCoGdiM5xbcbUvtkwjAs3btWntP5m6PBPYeuTiSMYOHMYJB/RwYkOmA
 K8EI2r1lXOGpv6dCACCsBBQUDIQhgZqQotl1jU/0+cMIoDECRgmcqcmuwdMn
 DAFgDofD5u9sr1OqDScEsFuN8GQ44EowgRECzpXuKXa5c/GjgwL0SRzpotbC
 g2gTYXAlYSAMNmaEiejeKkWXw321pg8f7MZVc/i6pWdjK3bC0BgFYwRCKnRG
 BCJRgWttRV3sRUNBDiDidDo7PR6PAoDTocvIUBE4mRlcCVAQaISB45uiG3en
 w+PHj/8fz9lumICSohkA2jsiuOgLwOU0o9nfiUhUgjA9QLo5qzttrc01fgDN
 LperzePxAADaebizhLfBY3QigRnQKcOIKA4ZU/rxR6axcHS0+IMAmsxmc6DL
 tfiHCeQOTCoWgrdFOHUcO3sZVosBUaEbWUQChEhA0bg93lR99CSA04WFhf6u
 PrJowu6zoSuLAiJMbEwDg4JQHEzpkl0pQEgVq1JVlRw7BOCk1+uN9ISvZ3c6
 1dExuJ99uRRSRaMCgWAEnEtIISGFghAKQkgIIdHeUuerLt/956ysrLOzZ8+O
 P5zLc/X7XIWiJVwpBEUEnYJ3gQWXAlxJCKnXi8dOlV88eGLb5MmTqxcuXCiv
 h61XBADg54+O+y1V4Z1SiDhYLhQ4lxBcgHOBUIe/tfTjVf82ddKYzz/88MN2
 l8sVb59udnTMTR31RDgYauJCgguhVynBpd5PVEh0dASvfPrS6qdMTDu8Zs2a
 Hp8NAOj9g+7KmsuW1RuPPHeqpv2nmmZ0UqaBEEApyQNX6va5RMXiu/JHnLje
 Y9HDzdWerZdPvRagkRkaJQYKBUgFIRRvOlOzq2nLl0+5wvRsYWEh782zgRsi
 AACdoSiq6vx9S082TCSE9AFB1GRgRyeOSDmZmZ4S7k0fQR4xHLpcPSigInmE
 EAeAgJ0ZS7PhON3H7ojc6D973BCB/4vlvwFmFreyLbl0LgAAAABJRU5ErkJg
 gg==
